Use Atlantic;
GO
SELECT  Product_Name
, FORMAT(product_cost_price, 'C', 'un-us')
AS Price
,	CASE 
		WHEN product_cost_price > 200 THEN 'Very Expensive'
		WHEN product_cost_price > 160 THEN 'Expensive'
		WHEN product_cost_price > 50 THEN 'Moderately Priced'
		WHEN product_cost_price > 15 THEN 'Affordable'
		WHEN product_cost_price > 8 THEN 'Bargain'
		WHEN product_cost_price > 0 THEN 'Buy Now'
		ELSE 'Research Price'
	END AS 'buy_status'
FROM Product
WHERE product_cost_price > 0